package com.sysu.admin.controller.crop.class_item;

import com.sysu.admin.controller.crop.clazz.CropClass;
import com.xiesx.fastboot.core.jpa.JpaPlusRepository;

import java.util.List;

public interface CropClassItemRepository extends JpaPlusRepository<CropClassItem, Integer> {

    CropClassItem findByName(String name);

    public List<CropClassItem> findAllByClassId(Integer classId);

}
